<?php
$z[0]=Array("field","广州艺术博物院,广州艺术博物院",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州艺术博物院于2000年9月23日建成开放，是广州跨世纪的标志性建筑。位于白云山南麓的麓湖之畔，建筑面积4万平方米。馆内收藏了数以万计的历代艺术品，包括中国画、书法、油画、版画、水彩画、漫画、雕塑，以及唐卡、陶瓷等，其藏品是在广州美术馆40多年累积",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","广州艺术博物院_白云区广州艺术博物院旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　广州艺术博物院于2000年9月23日建成开放，是广州跨世纪的标志性建筑。位于白云山南麓的麓湖之畔，建筑面积4万平方米。馆内收藏了数以万计的历代艺术品，包括中国画、书法、油画、版画、水彩画、漫画、雕塑，以及唐卡、陶瓷等，其藏品是在广州美术馆40多年累积的基础上扩展而来的，具有很高的艺术和历史价值。本院共设19个展览厅，除展示本院丰富的藏品外，还举办各种中外文化交流活动，具有收藏、陈列展览、学术研究、教育培训等多种专业功能。\n</p><p>　　广州艺术博物院现为爱国主义教育基地，是华南地区大型的综合性艺术类博物馆。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",561,1157);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5391392F-39403.gif",1159,1245);
$z[7][4]['name']="litpic";

?>